Saving Edit Widget settings for Fields with Spatialite databse

2016-10-28 06:05 AM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 23697

Description

It will be good to save Edit Widget settings for Fields within the style setting for Spatial database. Currently, the only method to save the

setting is to store it within the Project file. But this is tricky when you want to pass the files around.

History

#1 - 2016-10-28 06:15 AM - Saber Razmjooei

- Status changed from Open to Closed

Ooops...seems to work!

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
